﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>@ViewBag.Title</title>
    <!-- ================= Favicon ================== -->
    <!-- Standard -->
    <link rel="shortcut icon" href="http://placehold.it/64.png/000/fff">
    <!-- Retina iPad Touch Icon-->
    <link rel="apple-touch-icon" sizes="144x144" href="http://placehold.it/144.png/000/fff">
    <!-- Retina iPhone Touch Icon-->
    <link rel="apple-touch-icon" sizes="114x114" href="http://placehold.it/114.png/000/fff">
    <!-- Standard iPad Touch Icon-->
    <link rel="apple-touch-icon" sizes="72x72" href="http://placehold.it/72.png/000/fff">
    <!-- Standard iPhone Touch Icon-->
    <link rel="apple-touch-icon" sizes="57x57" href="http://placehold.it/57.png/000/fff">
    <!-- Styles -->
    <link href="~/Utility/assets/css/lib/rangSlider/ion.rangeSlider.css" rel="stylesheet">
    <!--Themes Jquery Bar Rating-->
    <link href="~/Utility/assets/css/lib/rangSlider/ion.rangeSlider.skinFlat.css" rel="stylesheet">
    <link href="~/Utility/assets/css/lib/font-awesome.min.css" rel="stylesheet">
    <link href="~/Utility/assets/css/lib/themify-icons.css" rel="stylesheet">
    <link href="~/Utility/assets/css/lib/menubar/sidebar.css" rel="stylesheet">
    <link href="~/Utility/assets/css/lib/bootstrap.min.css" rel="stylesheet">
    <link href="~/Utility/assets/css/lib/helper.css" rel="stylesheet">
    <link href="~/Utility/assets/css/style.css" rel="stylesheet">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/css/bootstrap-select.css" />
    <link href="~/Content/Application/layout.css" rel="stylesheet" type="text/css" />

    <style>
        .header {
            background: #ffffff;
            z-index: 990;
            margin-left: 0px !important;
            box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
            transition: margin-left 300ms ease-in-out 0s;
        }
    </style>


</head>
<body>
    <div class="loading">
        <div class="loader">
            <div class="loading-bar"></div>
            <div class="loading-bar"></div>
            <div class="loading-bar"></div>
            <div class="loading-bar"></div>
        </div>
    </div>

    @*<div class="sidebar sidebar-hide-to-small sidebar-shrink sidebar-gestures">
            <div class="nano">
                <div class="nano-content">
                    <div class="logo">
                        <a href="/university/SearchProgram/">
                            <img src="~/images/logo1.png" alt="Course Finder" style="height:2em;" />
                        </a>
                    </div>
                    <ul>
                        <li><a href="/university/SearchProgram/" class=""><i class="ti-bar-chart-alt"></i>  Home</a></li>
                    </ul>
                </div>
            </div>
        </div>*@
    <!-- /# sidebar -->
    <div class="header">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="float-left">
                        <div class="logo">
                            <a href="/university/SearchProgram/">
                                <img src="~/images/logo1.png" alt="Course Finder" style="height:4.5em;" />
                            </a>
                        </div>

                        <a href="/university/SearchProgram/" class=""><i class="ti-bar-chart-alt"></i>  Home</a>
                        


                        <div class="hamburger sidebar-toggle hide">
                            <span class="line"></span>
                            <span class="line"></span>
                            <span class="line"></span>
                        </div>
                    </div>
                    <div class="float-right">
                        <div class="dropdown dib hide">
                            <div class="header-icon" data-toggle="dropdown">
                                <i class="ti-bell"></i>
                                <div class="drop-down dropdown-menu dropdown-menu-right">
                                    <div class="dropdown-content-heading">
                                        <span class="text-left">Recent Notifications</span>
                                    </div>
                                    <div class="dropdown-content-body">
                                        <ul>
                                            <li>
                                                <a href="#">
                                                    <img class="pull-left m-r-10 avatar-img" src="~/Utility/assets/images/avatar/3.jpg" alt="" />
                                                    <div class="notification-content">
                                                        <small class="notification-timestamp pull-right">02:34 PM</small>
                                                        <div class="notification-heading">Tasnim</div>
                                                        <div class="notification-text">Hi Teddy, Just wanted to let you ...</div>
                                                    </div>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <img class="pull-left m-r-10 avatar-img" src="~/Utility/assets/images/avatar/3.jpg" alt="" />
                                                    <div class="notification-content">
                                                        <small class="notification-timestamp pull-right">02:34 PM</small>
                                                        <div class="notification-heading">U</div>
                                                        <div class="notification-text">Hi Teddy, Just wanted to let you ...</div>
                                                    </div>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="dropdown dib">
                            <div class="header-icon" data-toggle="dropdown">
                                <span class="user-avatar">
                                    @*John*@
                                    <i class="ti-angle-down f-s-10"></i>
                                </span>
                                <div class="drop-down dropdown-profile dropdown-menu dropdown-menu-right">
                                    <div class="dropdown-content-body">
                                        <ul>
                                            @*<li class="bd_none">
                                                    <a href="#">
                                                        <i class="ti-user"></i>
                                                        <span>Profile</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#">
                                                        <i class="ti-email"></i>
                                                        <span>All Notifications</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#">
                                                        <i class="ti-settings"></i>
                                                        <span>Manage Counselors</span>
                                                    </a>
                                                </li>*@
                                            <li id="btn_logout">
                                                <a href="#">
                                                    <i class="ti-power-off"></i>
                                                    <span>Logout</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    @RenderBody()



    <div class="row">
        <div class="col-lg-12 pb0">
            <div class="footer card p0 m0">
                <p class="p0_10">Copyright © aussieeducation</p>
            </div>
        </div>
    </div>



    <script>


        document.getElementById("btnadvancesearch").addEventListener(
            "click",
            function (event) {

                var x = document.getElementById("myDIV");
                if (x.style.display === "none") {
                    x.style.display = "block";
                } else {
                    x.style.display = "none";
                }


                if (event.target.value === "Advance Search") {
                    event.target.value = "Close";
                } else {
                    event.target.value = "Advance Search";
                }
            },
            false
        );


    </script>
    <script>
    </script>


    <!-- jquery vendor -->
    <script src="~/Utility/assets/js/lib/jquery.min.js"></script>
    <script src="~/Utility/assets/js/lib/jquery.nanoscroller.min.js"></script>
    <!-- nano scroller -->
    <script src="~/Utility/assets/js/lib/menubar/sidebar.js"></script>
    <script src="~/Utility/assets/js/lib/preloader/pace.min.js"></script>
    <!-- sidebar -->
    <!-- bootstrap -->
    <script src="~/Utility/assets/js/lib/bootstrap.min.js"></script>
    <script src="~/Utility/assets/js/scripts.js"></script>
    <!-- scripit init-->
    <!--ION Range Slider JS-->
    <script src="~/Utility/assets/js/lib/rangeSlider/ion.rangeSlider.min.js"></script>
    <!-- scripit init-->
    <script src="~/Utility/assets/js/lib/rangeSlider/moment.js"></script>
    <!-- scripit init-->
    <script src="~/Utility/assets/js/lib/rangeSlider/moment-with-locales.js"></script>
    <!-- scripit init-->
    <script src="~/Utility/assets/js/lib/rangeSlider/rangeslider.init.js"></script>



    <script src="https://cdnjs.cloudflare.com/ajax/libs/underscore.js/1.13.1/underscore-min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/js/bootstrap-select.min.js"></script>





    @RenderSection("scripts", required: false)
</body>
</html>


<script>
    $('.selectpicker').selectpicker();
    $("#btn_logout").click(function (event) {
        window.location.href = "/account/logout"
    })
</script>